# TSYS Governance Work Log

## Operating Agreement Plan

### Document Structure
- Title Page: Securities Disclaimers
- TOC
- Definitions
- Main Articles:
  * Formation/Purpose
  * Series Types
  * Governance
  * Membership/Profit
  * Financials
  * Services
  * Capital
  * Amendments
  * General
- Schedules:
  * A: IT Services
  * B: Transactions
  * C: Capital

### Key Modifications
- Add securities disclaimers
- Strengthen TBOC overrides
- Formalize series types
- Incorporate sociocracy
- Add profit interest details
- Mandate service providers
- Require electronic governance

### Open Questions
1. Specific securities disclaimer language?
2. Additional series restrictions?
3. Sociocratic governance elements?
4. Sample profit interest calculations?
5. Additional service requirements?

### Key Requirements
- TBOC overrides
- Three series types (TDCMSP, Operating, Cell)
- Five initial perpetual series
- Sociocratic governance
- Profit interests only
- Exclusive service providers
- Electronic governance

### Governance Structure
- Board oversight
- Multiple committees
- Sociocratic principles
- Centralized strategy
- Distributed decision-making
- Electronic operations
